 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */

.doc-pg .content{padding:100px 0;}
.doc-pg .content:first-child{padding-top:0;}
.doc-pg .content:nth-child(even){background-color: #f4f4f4;}
.doc-pg .top-con .top{display:flex;padding-bottom:65px;margin-bottom:90px;border-bottom:1px dashed #ddd;}
.doc-pg .top-con .top .cnt{width:50%;padding-top:25px;}
.doc-pg .top-con .top .cnt.left{position:relative;padding-left:20px;padding-right:40px;}
.doc-pg .top-con .top .cnt.left:before{content:'';width:7px;height:7px;border-radius:50%;background-color: #74a0d4;position: absolute;left:0;top:0;}
.doc-pg .top-con .top .cnt.left .tit{color: #2c2c2c;font-size:28px;font-weight:700;}
.doc-pg .top-con .top .cnt .wrap p{font-size:18px;line-height:1.78em;margin-bottom:25px;}
.doc-pg .top-con .top .cnt .wrap p:last-child{margin-bottom:0;}
.doc-pg .top-con .btm{margin-bottom:40px;}
.doc-tit{text-align:center;margin-bottom:60px;}
.doc-tit .sm{font-size:16px;font-weight:700;line-height:1.2em;margin-bottom:40px;color: #285BB0;}
.doc-tit h3{font-size:30px;font-weight:700;color: #2c2c2c;line-height:1.32em;}
.doc-tit p{font-size:18px;line-height:1.88em;margin-top:15px;}
.doc-tit.type2{text-align:left;}
.doc-pg .top-con .btm .cc-list{display:flex;justify-content:center;flex-wrap:wrap;margin:0 -25px -50px;}
.doc-pg .top-con .btm .cc-list li{padding:0 25px;margin-bottom:50px;}

.doc-pg .guide .num-list{display:flex;margin:0 -5px 60px;}
.doc-pg .guide .num-list li{width:50%;padding:0 5px;}
.doc-pg .guide .num-list li .box{height:76px;display:flex;justify-content:center;align-items:center;background-color: #fff;border-radius:6px;border: 1px solid rgba(215, 226, 238, 1)}
.doc-pg .guide .num-list li .box .tt{font-size:20px;color: #2c2c2c;font-weight:700;display:flex;align-items:center;}
.doc-num{width:25px;height:25px;border-radius:50%;background-color: #17276f;color: #fff;text-align:center;line-height:25px;margin-right:10px;font-size:20px;display:block;}
.doc-pg .guide .row{margin-bottom:80px;}
.doc-pg .guide .row:last-child{margin-bottom:0;}
.doc-pg .guide .row .tit-wrap{margin-bottom:45px;}
.doc-pg .guide .row .tit-wrap>.tit{display:flex;color: #2c2c2c;font-weight:700;font-size:24px;align-items:center;margin-bottom:25px;}
.doc-pg .guide .row .tit-wrap>.tt{font-size:18px;line-height:1.88em;font-weight:500;}
.bd16{border-radius:16px;overflow:hidden;}
.doc-img{margin-bottom:50px;}
.order-list ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.order-list ul li{padding:0 20px;margin-bottom:40px;width:33.3333%;}
.order-list.type2 ul li{width:50%;}
.order-list ul li .img{position:relative;}
.order-list ul li .img .num{width:42px;height:42px;border-radius:50%;background-color: #fff;line-height:42px;text-align:center;color: #2c2c2c;font-weight:700;position: absolute;left:24px;top:24px;}
.order-list ul li .tit{background-color: #fff;min-height:110px;display:flex;justify-content:center;align-items:center;width:100%;text-align:center;color: #2c2c2c;font-weight:700;font-size:22px;line-height:1.2em;padding:5px 10px;}
.order-list ul li .tit span{color: #505050;font-weight:500;font-size:16px;}

.why ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.why ul li{width:33.3333%;padding:0 20px;margin-bottom:40px;}
.why ul li .wrap{background-color: #f4f4f4;text-align:center;padding:25px 15px;}
.why ul li .wrap .tit{color: #2c2c2c;font-size:22px;line-height:1.3em;font-weight:700;margin-bottom:15px;}
.why ul li .wrap .tt{font-weight:500;}

.doc-link{background:url('../images/common/link_bg.jpg')no-repeat 50% 50%/cover;padding:120px 0;}
.doc-link .tel{margin:0 auto 45px;width:369px;height:110px;border-radius:55px;background-color: #fff;display:flex;justify-content:center;align-items:center;text-align:center;}
.doc-link .tel .tit{font-size:15px;font-weight:700;line-height:1.2em;margin-bottom:10px;}
.doc-link .tel .num{color: #2c2c2c;font-weight:700;font-size:36px;line-height:.8em;}
.doc-link .doc-tit h3{color: #fff;font-weight:800;}
.doc-link .doc-tit p{color: #fff;}
.doc-link .btn{width:430px;height:80px;border-radius:8px;font-size:24px;font-weight:700;box-shadow:6px 6px 24px rgba(0,0,0,.34);margin:0 auto;}


.doc-pg .guide .row .tit-wrap .order-list{margin-top:45px;}
.doc-pg .guide .row .cnt{margin-bottom:50px;}
.doc-pg .guide .row .cnt:last-child{margin-bottom:0;}
.doc-pg .guide .row .cnt .type-tit{display:flex;align-items:center;overflow:hidden;margin-bottom:30px;position:relative;border-radius:35px;z-index:2;}
.doc-pg .guide .row .cnt .type-tit:after{content:'';width:100%;height:100%;/* border:3px solid #9dbee4; */border-radius:35px;position: absolute;left:0;top:0;}
.doc-pg .guide .row .cnt .type-tit .type{width:153px;height:70px;display:flex;justify-content:center;align-items:center;color: #fff;font-size:22px;font-weight:700;background-color: #172364;margin-right:0 !important;border-radius:35px;position:relative;z-index:2;}
.doc-pg .guide .row .cnt .type-tit .tit{position:relative;width:auto;display:flex;align-items:center;min-height:70px;height:100%;color: #2c2c2c;font-size:22px;font-weight:700;line-height:1.2em;background-color: #fff;padding:0 30px 0 20px;border-radius:0 35px 35px 0;}
.doc-pg .guide .row .cnt .type-tit:before{content:'';width:60px;height:100%;background-color: #fff;position: absolute;left:120px;top:0;z-index:-1;}

.doc-pg .guide .row .cnt .radi-tit{display:inline-block;color: #fff;background-color: #74a0d4;padding:10px 30px;font-size:20px;font-weight:700;line-height:1.2em;border-radius:23px;margin-bottom:30px;}

.doc-pg .guide .in-con{margin-bottom:100px;}
.doc-pg .guide .in-con:last-child{margin-bottom:0;}

.doc-pg.pg5 .top-con .top{display:block;}
.doc-pg.pg5 .top-con .top .cnt{width:100%;}
.doc-pg.pg5 .top-con .top .cnt.left{margin-bottom:30px;}
.doc-pg.pg5 .top-con .top .cnt.btm .order-list{margin:45px 0;}
.doc-pg.pg5 .top-con .top .cnt.btm .order-list.bg ul li .tit{background-color: #f4f4f4;}

.doc-pg.pg5 .guide .row .tit-wrap .tit{margin-bottom:0;}

.ex-cate{margin-bottom:60px;}
.ex-cate ul{display:flex;justify-content:center;}
.ex-cate ul li{margin-right:4px;width:auto;}
.ex-cate ul li:last-child{margin-right:0;}
.ex-cate ul li a{display:flex;justify-content:center;align-items:center;height:42px;border-radius:21px;padding:0 25px;background-color: #f1f1f1;color: #a8a8a8;font-weight:700;}
.ex-cate ul li.active a{background-color: #74a0d4;color: #fff;}


.ex-list.type2{margin-top:50px;}

.ex-detail .top-con{display:flex;margin-bottom:100px;}
.ex-detail .top-con .sld{position:relative;margin-right:100px;width:580px;}
.ex-detail .top-con .sld .label{width:80px;height:32px;border-radius:16px;background-color: #17276f;color: #fff;font-weight:700;display:flex;justify-content:center;align-items:center;font-size:15px;position: absolute;left:15px;top:15px;z-index:1;}
.ex-detail .top-con .sld .item .img{position:relative; height:0; padding-bottom:75%; overflow:hidden;}
.ex-detail .top-con .sld .item .img img{position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.ex-detail .top-con .sld .slick-arrow{font-size:0;border:none;background-color:rgba(0,0,0,.4);width:48px;height:48px;border-radius:50%;background-repeat:no-repeat;background-size:9px;background-position:50% 50%;position: absolute;top:50%;z-index:1;transform:translateY(-50%);}
.ex-detail .top-con .sld .slick-prev{background-image:url('../images/sub/detail_prev.png');left:25px;}
.ex-detail .top-con .sld .slick-next{background-image:url('../images/sub/detail_next.png');right:25px;}
.ex-detail .top-con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;padding-top:35px;}
.ex-detail .top-con .tt-wrap .cate{color: #a8a8a8;font-weight:700;font-size:16px;line-height:1.4em;margin-bottom:15px;}
.ex-detail .top-con .tt-wrap .tit{color: #2c2c2c;font-size:28px;font-weight:700;line-height:1.3em;margin-bottom:25px;}

.ex-detail .top-con .tt-wrap .progress-bar .pr-tit{width:90px;font-size:16px;}
.ex-detail .top-con .tt-wrap .progress-bar .wrap{max-width:260px;}

.ex-detail .top-con .tt-wrap .info{margin-bottom:55px;}
.ex-detail .top-con .tt-wrap .info dl{display:flex;line-height:1.4em;margin-bottom:15px;}
.ex-detail .top-con .tt-wrap .info dl:last-child{margin-bottom:0;}
.ex-detail .top-con .tt-wrap .info dl dt{width:90px;font-weight:500;color: #a8a8a8;}
.ex-detail .top-con .tt-wrap .info dl dd{min-width:0;width:1%;flex:1 1 auto;}
.doc-btns ul{display:flex;margin:0 -3px;}
.doc-btns ul li{max-width:212px;width:100%;padding:0 3px;}
.doc-btns ul li a{border:1px solid #17276f;border-radius:6px;color:#17276f;font-size:17px;font-weight:700;text-align:center;display:flex;justify-content:center;align-items:center;height:54px;}
.doc-btns ul li.type2 a{background-color: #17276f;color: #fff;}

.ex-detail .detail-con .tit{margin-bottom:25px;color: #2c2c2c;font-weight:700;font-size:24px;line-height:1.3em;}
.ex-detail .detail-con .con{border-top:1px solid #505050;border-bottom:1px solid #ddd;padding:40px 0;}

.doc-btns.type2{margin:80px auto 0;}
.doc-btns.type2 ul{justify-content:center;}

.review-list{margin-top:50px;}
.review-list ul{display:flex;flex-wrap:wrap;margin:0 -20px -45px;}
.review-list ul li{width:33.3333%;padding:0 20px;margin-bottom:45px;}
.review-list ul li .pic {position:relative; height:0; padding-bottom:75.003%; overflow:hidden;margin-bottom:25px;}
.review-list ul li .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.review-list ul li .pic .more{position: absolute;left:0;bottom:0;right:0;background-color: #17276f;text-align:center;padding:10px;transition:.3s;opacity:0;}
.review-list ul li .pic .more p{position:relative;display:inline-block;font-size:14px;font-weight:700;color: #fff;padding-left:22px;line-height:1em;}
.review-list ul li .pic .more p:before{content:'';width:16px;height:14px;background:url('../images/sub/review_chk.png')no-repeat 0 50%/contain;position: absolute;left:0;top:50%;transform:translateY(-50%);}
.review-list ul li .cate{margin:20px 0 5px;color: #a8a8a8;font-size:14px;font-weight:700;line-height:1.2em;}
.review-list ul li .tit{color: #2c2c2c;font-weight:700;line-height:1.4em;margin-bottom:10px;font-size:20px;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;}
.review-list ul li .name{color: #a8a8a8;font-size:13px;font-weight:500;}
.review-list ul li .flex-wrap span{display:inline-block;font-size:13px;color: #a8a8a8;font-weight:700;line-height:1.2em;margin-right:20px;}
.review-list ul li a:hover .pic .more{opacity:1;}
.bd5{border-radius:5px;}

.grade-wrap{display:flex;margin-bottom:15px;align-items:center;}
.grade-wrap .star-area{margin-right:10px;}
.grade-wrap .star-area .star{display:none;}
.grade-wrap .star-area .star.active{display:flex;align-items:center;}
.grade-wrap .txt{font-size:14px;color: #2c2c2c;font-weight:500;line-height:1em;padding-top:2px;}

.rv-pop .fancybox-title-float-wrap{display:none !important;}
.rv-pop .fancybox-skin{border-radius:16px;overflow:hidden;}
.rv-pop .fancybox-close{top:30px;right:30px;width:16px;height:16px;background:url('../images/sub/pop-close.png')no-repeat 50% 50%/contain;}
.pop-rv{border-radius:16px;overflow:hidden;}
.pop-rv .inner{display:flex;padding:50px;}
.pop-rv .inner .sld{width:480px;margin-right:50px;}
.pop-rv .inner .sld .origin{margin-bottom:20px;}
.pop-rv .inner .sld .thumb .slick-list{margin:0 -5px;}
.pop-rv .inner .sld .thumb .item{padding:0 5px;}
.pop-rv .inner .sld .pic{position:relative; height:0; padding-bottom:75%; overflow:hidden;}
.pop-rv .inner .sld .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.pop-rv .inner .sld .thumb .item .pic{border-radius:8px;overflow:hidden;cursor:pointer;}
.pop-rv .inner .sld .thumb .item .pic:after{content:'';width:100%;height:100%;border-radius:8px;border:3px solid #17276f;position: absolute;left:0;top:0;transition:.3s;opacity:0;}
.pop-rv .inner .sld .thumb .item.slick-current .pic:after{opacity:1;}
.pop-rv .inner .info{min-width:0;width:1%;flex:1 1 auto;padding-top:25px;}
.pop-rv .inner .info .tit-wrap{margin-bottom:20px;}
.pop-rv .inner .info .tit-wrap .tit{margin-bottom:10px;font-size:24px;color: #2c2c2c;font-weight:700;line-height:1.3em;}
.pop-rv .inner .info .tit-wrap .flex-wrap{font-size:13px;color: #a8a8a8;font-weight:500;}
.pop-rv .inner .info .tit-wrap .flex-wrap span{display:inline-block;margin-right:20px;}
.pop-rv .inner .info .tit-wrap .flex-wrap span:last-child{margin-right:0;}
.pop-rv .inner .info .tt-wrap{padding:20px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;font-size:15px;line-height:1.73em;margin-bottom:30px;}
.pop-rv .inner .info .btn-wrap .btn{display:flex;align-items:center;justify-content:center;width:200px;height:44px;background-color: #17276f;color: #fff;}
.pop-rv .inner .info .btn-wrap .btn span{position:relative;font-size:14px;font-weight:500;padding-right:20px;}
.pop-rv .inner .info .btn-wrap .btn span:after{content:'';width:6px;height:9px;background:url('../images/sub/pop-arr.png')no-repeat 100% 50%/contain;position: absolute;right:0;top:7px;}

.inq-top{background:url('../images/sub/inq_top.jpg')no-repeat 100% 50%/cover;margin-bottom:75px;padding:65px 70px;}
.inq-top .tit{line-height:1.3em;margin-bottom:10px;font-size:28px;font-weight:700;}
.inq-top .tt{font-size:18px;line-height:1.3em;margin-bottom:55px;}
.inq-top .info{display:flex;}
.inq-top .info p{margin-right:32px;color: #878787;font-size:15px;line-height:1.3em;}
.inq-top .info p strong{font-weight:500;}
.inq-top .info p:last-child{margin-right:0;}

.doc-form .content{margin-bottom:75px;}
.doc-form .content:last-child{margin-bottom:0;}
.doc-form .content .tit{font-size:24px;color: #2c2c2c;font-weight:700;margin-bottom:25px;line-height:1.2em;}
.doc-form .content .con{border-top:1px solid #505050;}
.doc-form .content .con .row{padding:25px 0;border-bottom:1px solid #ddd;}
.doc-form .content .con .row.flex{display:flex;}
.doc-form .content .con .row .col{padding:0 40px;display:flex;}
.doc-form .content .con .row .col label{width:120px;padding-top:11px;color: #2c2c2c;font-weight:700;font-size:18px;line-height:1.2em;}
.doc-form .content .con .row .col label .necess{position:relative;display:inline-block;padding-right:13px;}
.doc-form .content .con .row .col label .necess:after{content:'';width:5px;height:5px;border-radius:50%;background-color: #74a0d4;position: absolute;right:0;top:3px;}
.doc-form .content .con .row .col .input{min-width:0;width:1%;flex:1 1 auto;border-radius:6px;}
.doc-form .content .con .row .col .input::placeholder{color: #a8a8a8;font-size:15px;}
.doc-form .content .con .row .col select.input{border-color: #dfdfdf;}
.doc-form .content .con .row .col input.input,
.doc-form .content .con .row .col textarea.input{background-color: #f4f4f4;border:none;}
.doc-form .content .con .row.flex .col{width:50%;}

.btn-inq{font-size:17px;font-weight:700;width:206px;height:54px;border-radius:6px;margin:0 auto;}

/* 유지보수 시작 */
.doc-pg.edit .content{background-color: #fff;}

.new-top-con .contain{display:flex;align-items:center;}
.new-top-con .img{margin-right:50px;}
.new-top-con .img img{border-radius:10px;box-shadow:2px 4px 18px rgba(94,109,183,.25);}
.new-top-con .tt-wrap{min-width:0;width:1%;flex:1 1 auto;}
.new-top-con .tt-wrap p{line-height:1.55em;margin-bottom:20px;}
.new-top-con .tt-wrap p:last-child{margin-bottom:0;}

.when-con{background-color: #EFF7FF !important;}
.when-con ul{display:flex;flex-wrap:wrap;justify-content:center;margin:0 -10px -20px;}
.when-con ul li{width:25%;padding:0 10px;margin-bottom:20px;}
.when-con ul li .pic{position:relative;overflow:hidden;border-radius:10px;}
.when-con ul li .pic img{width:100%;}
.when-con ul li .pic p{position: absolute;left:0;bottom:0;right:0;padding:20px;color: #fff;font-size:var(--fz20);font-weight:700;line-height:1.4em;text-align:center;}

.step-list ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.step-list ul li{width:33.3333%;padding:0 20px;margin-bottom:40px;}
.step-list ul li .box{border-radius:var(--bd16);overflow:hidden;border:1px solid #BACFE8;background-color: #EFF5FB;height:100%;}
.step-list ul li .box img{width:100%;}
.step-list ul li .box .tt-wrap{padding:20px;text-align:center;font-family:var(--inter);}
.step-list ul li .box .tt-wrap .step{margin-bottom:10px;color: #354175;font-weight:700;line-height:1.4em;}
.step-list ul li .box .tt-wrap .tit{color:#000;font-size:var(--fz20);font-weight:700;}

.warranty{background:url('/images/sub/warranty-bg.jpg')no-repeat 50% 50%/cover;}
.warranty .doc-tit h3{color: #fff;}
.warranty .doc-tit p{color: #fff;}
.warranty .con ul{display:flex;gap:30px;justify-content:center;}

.certi-con{background:url('/images/sub/certi-bg.jpg')no-repeat 50% 50%/cover;}

.doc-pg .content.ex-con{background:url('/images/sub/ex-bg.jpg')no-repeat 50% 50%/cover;}

.sub-inquiry{padding:var(--size100) 0;background:url('/images/sub/s-inq-bg.jpg')no-repeat 50% 50%/cover;}
.sub-inquiry .contain{display:flex;}
.sub-inquiry .left{display:flex;flex-direction:column;justify-content:space-between;margin-right:60px;}
.sub-inquiry .left .doc-tit{margin-bottom:20px;text-align:left;}
.sub-inquiry .left .doc-tit h3{color: #fff;font-size:var(--fz28);}
.sub-inquiry .left .doc-tit p{color: #fff;}
.sub-inquiry .left .tel-wrap .tit{margin-bottom:5px;color: #fff;font-size:var(--fz20);line-height:1.32em;font-weight:700;}
.sub-inquiry .left .tel-wrap .tel{display:inline-block;font-weight:900;font-size:var(--fz46);line-height:1.2em;color: #fff;}
.sub-inquiry .doc-inq-form-box{min-width:0;width:1%;flex:1 1 auto;}
.doc-inq-form-box{border-radius:10px;overflow:hidden;background-color: #fff;}
.doc-inq-form-box .cnt{padding:30px 30px 20px;}
.doc-inq-form-box .cnt .input-wrap{margin-bottom:15px;}
.doc-inq-form-box .cnt .input-wrap .row{display:flex;margin:0 -10px 20px;}
.doc-inq-form-box .cnt .input-wrap .row:last-child{margin-bottom:0;}
.doc-inq-form-box .cnt .input-wrap .row .group{display:flex;align-items:center;width:50%;padding:0 10px;}
.doc-inq-form-box .cnt .input-wrap .row .group .tit{display:inline-block;position:relative;width:97px;padding-left:13px;font-size:var(--fz20);color: #000;line-height:1.2em;font-weight:700;}
.doc-inq-form-box .cnt .input-wrap .row .group .tit:before{content:'';width:5px;height:5px;border-radius:50%;background-color: #285BB0;position: absolute;left:0;top:.45em;}
.doc-inq-form-box .cnt .input-wrap .row .group .col{min-width:0;width:1%;flex:1 1 auto;}
.doc-inq-form-box .cnt .input-wrap .row.type2{display:block;margin-left:0;margin-right:0;}
.doc-inq-form-box .cnt .input-wrap .row.type2 .group{width:100%;padding:0;}
.doc-inq-form-box .cnt .input-wrap .row.type2 .group .tit:before{display:none;}
.doc-inq-form-box .cnt .form-agree{margin:0;}
.doc-inq-form-box .cnt .form-agree .check{font-size:var(--fz14);color: #000;line-height:1.32em;letter-spacing:0;}
.doc-inq-form-box .cnt .form-agree .check .checkbox label:before {margin: -.2em 8px 0 0;width: 14px;height: 14px;background-color: #fff;border: 1px solid #b4b4b4;}
.doc-inq-form-box .cnt .form-agree .check .checkbox input:checked + label:before {background:#17276f url("/images/bbs/checkbox.png") 50% 50% no-repeat; border-color:#17276f;}
.doc-inq-form-box .cnt .form-agree .check a{display:inline;color: #000;line-height:1.32em;background-color:transparent;border:none;margin:0;padding:0;}
.doc-inq-form-box .btn{display:flex;justify-content:center;align-items:center;height:66px;background-color: #0d173f;color: #fff;border:none;font-size:var(--fz20);font-weight:800;line-height:1.2em;width:100%;margin:0;}

.doc-pg.edit .top-con .top{border-bottom:none;padding-bottom:0;margin-bottom:0;}
.doc-pg.edit .top-con .top .cnt{padding-top:0;}
.doc-pg.edit .top-con .top .cnt.left{padding:0;}
.doc-pg.edit .top-con .top .cnt.left:before{display:none;}
.doc-pg.edit .top-con .top .cnt.left .wrap p{margin-bottom:20px;}
.doc-pg.edit  .top-con .btm{margin:0;}

.bc-blue{background-color: #DAEDFF !important;}

.inquiry-edit{margin-bottom:60px;}
.inquiry-edit .doc-inq-form-box .cnt{padding:35px 60px;border:1px solid #D9D9D9;border-bottom:none;border-radius:10px}
.inquiry-edit .doc-inq-form-box .cnt input.input.st2,
.inquiry-edit .doc-inq-form-box .cnt select.input.st2{height:44px;}
.inquiry-edit .doc-inq-form-box .cnt .input-wrap .row{margin:0 -20px 20px;}
.inquiry-edit .doc-inq-form-box .cnt .input-wrap .row:last-child{margin-bottom:0;}
.inquiry-edit .doc-inq-form-box .cnt .input-wrap .row .group{padding:0 20px;}
.inquiry-edit .doc-inq-form-box .cnt .form-agree .check{font-size:15px;}
.inquiry-edit .doc-inq-form-box .cnt .form-agree .check a{font-size:15px;}

.inquiry-edit .doc-inq-form-box .btn{background-color: #17276f;height:90px;font-size:var(--fz26);}

.doc-tit.inq{margin-bottom:20px;text-align: left;}
.doc-tit.inq h3{font-size:var(--fz26);}

.inq-top.edit{margin-top:60px;margin-bottom:0;}

.bc-blue2{background-color:rgba(232, 244, 255,1) !important;}